@charset "UTF-8";
:root {
  --el-color-white: #ffffff;
  --el-color-black: #49454f;
  --el-color-primary-rgb: 79, 55, 139;
  --el-color-success-rgb: 103, 194, 58;
  --el-color-warning-rgb: 230, 162, 60;
  --el-color-danger-rgb: 179, 38, 30;
  --el-color-error-rgb: 179, 38, 30;
  --el-color-info-rgb: 98, 91, 113;
  --el-font-size-extra-large: 20px;
  --el-font-family: "Jost", sans-serif !important;
  --el-border-radius-base: 8px;
  --el-border-radius-small: 4px;
  --el-border-radius-round: 20px;
  --el-border-radius-circle: 100%;
}
:root {
  color-scheme: light;
  --el-color-white: #ffffff;
  --el-color-black: #49454f;

  /* Primary start */
  --el-color-primary: #4f378b;
  --el-color-primary-light-3: #6750a4;
  --el-color-primary-light-5: #7f67be;
  --el-color-primary-light-7: #9a82db;
  --el-color-primary-light-8: #b69df8;
  --el-color-primary-light-9: #d0bcff;
  --el-color-primary-dark-2: #381e72;
  /* Primary end */

  /* Success start */
  --el-color-success: #67c23a;
  --el-color-success-light-3: #95d475;
  --el-color-success-light-5: #b3e19d;
  --el-color-success-light-7: #d1edc4;
  --el-color-success-light-8: #e1f3d8;
  --el-color-success-light-9: #f0f9eb;
  --el-color-success-dark-2: #529b2e;
  /* Success start */

  /* Danger start */
  --el-color-danger: #b3261e;
  --el-color-danger-light-3: #dc362e;
  --el-color-danger-light-5: #e46962;
  --el-color-danger-light-7: #ec928e;
  --el-color-danger-light-8: #f2b8b5;
  --el-color-danger-light-9: #f9dedc;
  --el-color-danger-dark-2: #8c1d18;
  /* Danger end */

  /* Error start */
  --el-color-error: #b3261e;
  --el-color-error-light-3: #dc362e;
  --el-color-error-light-5: #e46962;
  --el-color-error-light-7: #ec928e;
  --el-color-error-light-8: #f2b8b5;
  --el-color-error-light-9: #f9dedc;
  --el-color-error-dark-2: #8c1d18;
  /* Error end */

  /* Info start */
  --el-color-info: #625b71;
  --el-color-info-light-3: #7a7289;
  --el-color-info-light-5: #958da5;
  --el-color-info-light-7: #b0a7c0;
  --el-color-info-light-8: #ccc2dc;
  --el-color-info-light-9: #e8def8;
  --el-color-info-dark-2: #332d41;
  /* Info end */

  --el-bg-color: #ffffff;
  --el-bg-color-page: #f2f3f5;
  --el-bg-color-overlay: #cccccc;
  --el-text-color-primary: #060605;
  --el-text-color-regular: #4d5241;
  --el-text-color-secondary: #12130f;
  --el-text-color-placeholder: #1e2019;
  --el-text-color-disabled: #666666;
  --el-border-color: #dcdfe6;
  --el-border-color-light: #e4e7ed;
  --el-border-color-lighter: #ebeef5;
  --el-border-color-extra-light: #f2f6fc;
  --el-border-color-dark: #d4d7de;
  --el-border-color-darker: #cdd0d6;
  --el-fill-color: #cac4d0;
  --el-fill-color-light: #f5f7fa;
  --el-fill-color-lighter: #fafafa;
  --el-fill-color-extra-light: #fafcff;
  --el-fill-color-dark: #ebedf0;
  --el-fill-color-darker: #e6e8eb;
  --el-fill-color-blank: #ffffff;
  --el-box-shadow: 0px 12px 32px 4px rgba(0, 0, 0, 0.04),
    0px 8px 20px rgba(0, 0, 0, 0.08);
  --el-box-shadow-light: 0px 0px 12px rgba(0, 0, 0, 0.12);
  --el-box-shadow-lighter: 0px 0px 6px rgba(0, 0, 0, 0.12);
  --el-box-shadow-dark: 0px 16px 48px 16px rgba(0, 0, 0, 0.08),
    0px 12px 32px rgba(0, 0, 0, 0.12), 0px 8px 16px -8px rgba(0, 0, 0, 0.16);
  --el-disabled-bg-color: var(--el-fill-color-light);
  --el-disabled-text-color: var(--el-text-color-placeholder);
  --el-disabled-border-color: var(--el-border-color-light);
  --el-overlay-color: rgba(0, 0, 0, 0.8);
  --el-overlay-color-light: rgba(0, 0, 0, 0.7);
  --el-overlay-color-lighter: rgba(0, 0, 0, 0.5);
  --el-mask-color: rgba(255, 255, 255, 0.9);
  --el-mask-color-extra-light: rgba(255, 255, 255, 0.3);
  --el-border-width: 1px;
  --el-border-style: solid;
  --el-border-color-hover: var(--el-text-color-disabled);
  --el-border: var(--el-border-width) var(--el-border-style)
    var(--el-border-color);
  --el-svg-monochrome-grey: var(--el-border-color);
}
.fade-in-linear-enter-active,
.fade-in-linear-leave-active {
  transition: var(--el-transition-fade-linear);
}
.fade-in-linear-enter-from,
.fade-in-linear-leave-to {
  opacity: 0;
}
.el-fade-in-linear-enter-active,
.el-fade-in-linear-leave-active {
  transition: var(--el-transition-fade-linear);
}
.el-fade-in-linear-enter-from,
.el-fade-in-linear-leave-to {
  opacity: 0;
}
.el-fade-in-enter-active,
.el-fade-in-leave-active {
  transition: all var(--el-transition-duration) cubic-bezier(0.55, 0, 0.1, 1);
}
.el-fade-in-enter-from,
.el-fade-in-leave-active {
  opacity: 0;
}
.el-zoom-in-center-enter-active,
.el-zoom-in-center-leave-active {
  transition: all var(--el-transition-duration) cubic-bezier(0.55, 0, 0.1, 1);
}
.el-zoom-in-center-enter-from,
.el-zoom-in-center-leave-active {
  opacity: 0;
  transform: scaleX(0);
}
.el-zoom-in-top-enter-active,
.el-zoom-in-top-leave-active {
  opacity: 1;
  transform: scaleY(1);
  transition: var(--el-transition-md-fade);
  transform-origin: center top;
}
.el-zoom-in-top-enter-active[data-popper-placement^="top"],
.el-zoom-in-top-leave-active[data-popper-placement^="top"] {
  transform-origin: center bottom;
}
.el-zoom-in-top-enter-from,
.el-zoom-in-top-leave-active {
  opacity: 0;
  transform: scaleY(0);
}
.el-zoom-in-bottom-enter-active,
.el-zoom-in-bottom-leave-active {
  opacity: 1;
  transform: scaleY(1);
  transition: var(--el-transition-md-fade);
  transform-origin: center bottom;
}
.el-zoom-in-bottom-enter-from,
.el-zoom-in-bottom-leave-active {
  opacity: 0;
  transform: scaleY(0);
}
.el-zoom-in-left-enter-active,
.el-zoom-in-left-leave-active {
  opacity: 1;
  transform: scale(1, 1);
  transition: var(--el-transition-md-fade);
  transform-origin: top left;
}
.el-zoom-in-left-enter-from,
.el-zoom-in-left-leave-active {
  opacity: 0;
  transform: scale(0.45, 0.45);
}
.collapse-transition {
  transition: var(--el-transition-duration) height ease-in-out,
    var(--el-transition-duration) padding-top ease-in-out,
    var(--el-transition-duration) padding-bottom ease-in-out;
}
.el-collapse-transition-enter-active,
.el-collapse-transition-leave-active {
  transition: var(--el-transition-duration) max-height ease-in-out,
    var(--el-transition-duration) padding-top ease-in-out,
    var(--el-transition-duration) padding-bottom ease-in-out;
}
.horizontal-collapse-transition {
  transition: var(--el-transition-duration) width ease-in-out,
    var(--el-transition-duration) padding-left ease-in-out,
    var(--el-transition-duration) padding-right ease-in-out;
}
.el-list-enter-active,
.el-list-leave-active {
  transition: all 1s;
}
.el-list-enter-from,
.el-list-leave-to {
  opacity: 0;
  transform: translateY(-30px);
}
.el-list-leave-active {
  position: absolute !important;
}
.el-opacity-transition {
  transition: opacity var(--el-transition-duration)
    cubic-bezier(0.55, 0, 0.1, 1);
}
.el-icon-loading {
  -webkit-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
.el-icon--right {
  margin-left: 5px;
}
.el-icon--left {
  margin-right: 5px;
}
@-webkit-keyframes rotating {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
@keyframes rotating {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.el-icon {
  --color: inherit;
  height: 1em;
  width: 1em;
  line-height: 1em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  fill: currentColor;
  color: var(--color);
  font-size: inherit;
}
.el-icon.is-loading {
  -webkit-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
.el-icon svg {
  height: 1em;
  width: 1em;
}
